<div class="nested-fields row">
  <div class="col-md-3">
    <%= f.input :ict_type, label: "TYPE", collection: ict_type_collection, input_html: {class: "form-control form-flied"} %>
  </div>
  <div class="col-md-3">
    <%= f.input :availability, label: "AVAILABILITY", collection: availability_collection, input_html: {class: "form-control form-flied"} %>
  </div>
  <div class="col-md-3">
    <%= f.input :no_of_ict_enabled_classes, label: "NO OF ICT ENABLED CLASSES", input_html: { class: "form-control form-flied" } %>
  </div>
  <div class="col-md-3">
    <%= f.input :speed, label: "SPEED (MBPS)", input_html: { class: "form-control form-flied" } %>
  </div>
  <div class="col-md-3">
    <%= f.input :service_provider, label: "SERVICE PROVIDER", input_html: { class: "form-control form-flied" } %>
  </div>
  <div class="col-md-3">
    <%= f.input :bandwidth, label: "BANDWIDTH", input_html: { class: "form-control form-flied" } %>
  </div>
</div>
<%= link_to_remove_association 'REMOVE ICT INFRASTRUCTURE', f, class: "btn-danger btn rounded-2 btn-sm mb-3 mt-2" %>